R
Railwayzgmg92

Is Go 1.22 supported yet?

I remember getting deployment issues when trying to support Go 1.22 in the past. I assume it's a matter of Nixpacks supporting Go 1.22. Anyone know if this works yet?
P
Percy43d ago
Please provide your project ID or reply with N/A. Thread will automatically be closed if no reply is received within 10 minutes. You can copy your project's id by pressing Ctrl/Cmd + K -> Copy Project ID.
P
Percy43d ago
No project ID was provided. Closing thread.